@charset "utf-8";
/* CSS Document */

/* for IE to see nav */


#header{
	background-color:#000000;
	
}


#top2black {
	background-color:#000000;
	height: 42px;
}

#navigation {
	background-color:#000;
	height: 45px;
	visibility: visible;
	z-index: 9999;
}



#menu-bar {
  left: 0;
  margin: 0px 0px 0px 0px;
  padding: 6px 5px 0px 8px;
  height: 33px;
  width:993px;
  line-height: 100%;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  box-shadow: 0px 2px 3px #666666;
  -webkit-box-shadow: 0px 2px 3px #666666;
  -moz-box-shadow: 0px 2px 3px #666666;
 /* background: #8B8B8B;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC919, endColorstr=#615930);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFC919), to(#615930));
  background: -moz-linear-gradient(top,  #FFC919,  #615930);
  border: solid 0px #6D6D6D;*/
  
  background: #b3a356; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzYTM1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2RiZDg5NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2EyOWM2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2EwOGI1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjRmMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #b3a356 0%, #dbd895 22%, #a29c6a 71%, #a08b50 80%, #564f2a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3a356), color-stop(22%,#dbd895), color-stop(71%,#a29c6a), color-stop(80%,#a08b50), color-stop(100%,#564f2a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b3a356 0%,#dbd895 22%,#a29c6a 71%,#a08b50 80%,#564f2a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b3a356 0%,#dbd895 22%,#a29c6a 71%,#a08b50 80%,#564f2a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b3a356 0%,#dbd895 22%,#a29c6a 71%,#a08b50 80%,#564f2a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b3a356 0%,#dbd895 22%,#a29c6a 71%,#a08b50 80%,#564f2a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd895', endColorstr='#a08b50',GradientType=0 ); /* IE6-8 */
/* For Internet Explorer 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dbd895, endColorstr=#a08b50);
/* For Internet Explorer 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#dbd895, endColorstr=#a08b50)";

  
}
#menu-bar li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	position: relative;
	list-style: none;
}
#menu-bar a {
	font-weight: bold;
	font-family: Arial;
	font-style: normal;
	font-size: 13px;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 10px;
	margin: 0;
	border-right-width:medium;
	border-right-color:#000;
	border-right-style:solid;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	/*text-shadow: 2px 2px 2px #D6D28F;*/
}
#menu-bar .current a, #menu-bar li:hover > a {
  background: #C70100;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=#C70100, endColorstr=#000000);
  background: -webkit-gradient(linear, left top, left bottom, from(#C70100), to(#000000));
  background: -moz-linear-gradient(top,  #C70100,  #000000);
  color: #FFFFFF;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
 /* text-shadow: 2px 0px 7px #FFFFFF;*/
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  text-align:left;
  text-indent: 10px;
}
#menu-bar ul a:hover {
	background: #C70100 !important;

  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=#C70100, endColorstr=#000);
	background: -webkit-gradient(linear, left top, left bottom, from(#C70100), to(#000)) !important;
	background: -moz-linear-gradient(top, #C70100, #000) !important;
	color: #FFFFFF !important;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	/*text-shadow: 2px 2px 3px #FFFFFF;*/
}
#menu-bar ul {
  background: #CCC88A;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCC88A, endColorstr=#998750);
  background: -webkit-gradient(linear, left top, left bottom, from(#CCC88A), to(#998750));
  background: -moz-linear-gradient(top,  #CCC88A,  #998750);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 1px #000;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
	padding:10px 0px 10px 4px;
	color:#000000 !important;
	font-size:12px;
	font-style:normal;
	font-family:arial;
	font-weight: bolder;
	/*text-shadow: 2px 2px 2px #c0c0c0;*/
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
